<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbSizeM</name>
   <tag></tag>
   <elementGuidId>9c05a211-79ed-49db-a052-5eeca63792bb</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='layered_id_attribute_group_2']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_id_attribute_group_2</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>0c794d5f-7725-4c7c-a4ac-b4195acf4243</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>05218265-8c23-4bff-9641-7109bd6a29bd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>34518a04-bcef-4b93-8124-016d92cdb768</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>layered_id_attribute_group_2</value>
      <webElementGuid>6feafeac-1ce4-44a6-a011-b04c4bff95ac</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_id_attribute_group_2</value>
      <webElementGuid>cbbf70eb-e55a-44e0-ab0d-f01034288d04</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>2_1</value>
      <webElementGuid>3bfbd51e-be2a-439c-af30-5fbc4d39bf89</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_id_attribute_group_2&quot;)</value>
      <webElementGuid>1e5150c0-d2a4-48ac-9c48-3836fb5aaf9d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='layered_id_attribute_group_2']</value>
      <webElementGuid>882811c9-ac34-4f46-a5ce-7d11f5828a47</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-layered_id_attribute_group_2']/span/input</value>
      <webElementGuid>43ba7a5c-9b54-4117-83e7-24cbfca6aaa6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/ul/li[2]/div/span/input</value>
      <webElementGuid>a88bbf4f-e361-497e-a5b8-208113e08378</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'checkbox' and @name = 'layered_id_attribute_group_2' and @id = 'layered_id_attribute_group_2']</value>
      <webElementGuid>672c1e69-70d6-4312-bb80-a2d1e7158c8d</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
